//前台文章JS文件
$(function () {
    $(".Downlist ul li").mouseover(function () {//鼠标移到列表改变其单行颜色
        $(this).css("background-color", "#F6F6F6");
    });
    $(".Downlist ul li").mouseout(function () {//移除取消颜色
        $(this).css("background-color", "");
    });
});